﻿@charset "utf-8";
/*
描述: Cavan主题样式表第八十八套
作者: linli
版本: 0.1

[目录表]

0- common
1- Container
2- Header
3- Body
4- Footer
5- main
6- sidebar
7- content
8- feedback
9- product
10- faq
*/

/* =0 common
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
a{ color:#7E9800;}
html body a:hover, #default_link_hover_color, #Footer a:hover{ color:#ff6600; text-decoration:underline;} 

/* common 2.01版本增加 begin*/
input, textarea, select{ color:#333;}
h4.title{ color:#333; font-weight:bold; font-size:14px; padding:10px 0;}
.msg{ padding:5px 0 10px;}
.star_note{ color:#f00; padding:0 3px;}
label.error{ color:#f00; display:inline-block; line-height:normal; padding:3px 0 5px 3px; vertical-align:middle;}
.popup label.error{ padding:3px 0 5px; display:block;}
/* common 2.01版本增加 end*/


/* =1 Container
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
body{ background:#fff; color:#5b5d5e;}
#Container{ width:960px; background:url(images/cnt-bg.jpg) #FFFFFF no-repeat center top;}

/* =2 Header
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Header{ position:relative; height:76px; width:960px; margin:0 auto; z-index:10; background:url(images/header_bg.jpg) no-repeat top;}
#Logo{ left:0px; top:0px;}
.logoText {font-size:22px; position:absolute; left:60px; top:40px;}
#Logo .logoText a{color:#3e384d;text-decoration:none;font-family:Verdana;}
.logoText a:hover{color:#1a487b;}

#Navbar{ width:740px; padding-left:20px; background:url(images/nav-bg.jpg) no-repeat; top:29px; right:0px; z-index:100;}
.scrollNav{ position:absolute; right:30px; top:0px;_top:0px; height:47px; line-height:47px; width:30px;}
.navleft,.navright{ width:12px; height:44px; cursor:pointer;}
.navleft{float:left; background:url(images/nav_left.gif) no-repeat center;}
.navright{ float:right; background:url(images/nav_right.gif) no-repeat center;}

.nav,.nav_in,.nav_inner{ height:45px; }
.nav li{ float:left; line-height:45px; height:45px; }
.nav li .nav_level_one{ float:left; text-align:center;display:inline-block;padding:0 10px; height:45px; font-weight:bold; line-height:45px; color:#e1f9d3; text-decoration:none;}
.nav .liImg{ width:1px;}
.nav li .nav_level_one:hover,.nav .navhover a{ background:url(images/nav-bg-hover.jpg) repeat-x center center; color:#e1f9d3; text-decoration:none;}
/******nav_level_one 一级菜单 ******/
.nav_span_in, .nav_span_inner{ display:inline-block;}
.level_wid li .nav_level_one { padding:0;}
.level_wid li .nav_level_one{ width:80px; overflow:hidden;}

.submenu{ position:absolute; top:37px; display:none; height:22px; overflow:hidden; white-space:nowrap; }
.submenu,.submenu div,.submenu div div{height:22px; float:left; background:url(images/sub_nav_bg.gif) repeat-x 0px -22px;}
.submenu{ padding-left:10px;background-repeat:no-repeat; background-position:left 0px; }
.submenu div{ background-position:right -44px;  padding-right:10px;}

#Navbar .submenu a{ float:none; width:auto;  font-size:12px; overflow:hidden; display:inline-block; padding:0 10px; color:#477b1b; background:none; margin:0; font-weight:normal; position:relative; top:-10px;}
#Navbar .submenu a:hover, #Navbar .submenu a.submenu_cur{ color:#60a428; text-decoration:underline;}

/* =3 Body
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Body,.links{ width:960px; margin:0 auto;}
#Banner{position:relative; overflow:hidden;}
.bannerText{position:absolute; left:100px; top:100px;color:#1a487b;font-size:30px; font-family:"微软雅黑"; font-weight:bold;}
#SideBar{ margin-left:-960px; margin-top:0px; }
.side, .side .content, .com_bullet a{ color:#000;}
.com_bullet a{ text-decoration:underline;}
.com_bullet a:hover{ color:#86ae16;}

/* =4 Footer
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Footer{ text-align:center; background:#ECFFCF url(images/footbg.jpg) no-repeat center 0; width:930px; margin:0 auto;  padding:30px 15px; color:#178804;}
#Footer a{ text-decoration:none; line-height:30px; color:#178804;}
.footer_links a:hover{ text-decoration:underline;}
.footer_authentication,.footer_stat,.footer_records{ display:inline; margin-right:15px;}

/* =5 main
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.main_row_span1{ margin-bottom:6px;}
.main_row_span1 .content{padding:12px 8px;}
.com_title, .com_title_inner, .com_title_in{background:url(images/title_bg.png) repeat-x 0px -42px; height:42px; }
.com_title_in{ background-position:left 0px; background-repeat:no-repeat; padding-left:60px;}
.com_title_inner{ background-repeat:no-repeat; background-position:right -84px; padding-right:20px;}
a.more{display:none;}
.com_title h2{color:#225b0a; font-weight:bold; position:absolute; left:50px; line-height:42px;}

.com_title .more{ display:none; position:absolute; top:12px; right:0; background:url(images/more.gif) no-repeat; width:29px; height:9px; overflow:hidden; text-indent:-9999px;}
.side .com_title .more{ top:7px; background:none;}

/* 2.01版本修改增加begin */
.more{ padding-top:6px;}
.more a{ color:#7E9800; line-height:normal; text-decoration:underline;}
.more a:hover{ color:#f60;}
.more a span{ font-family:"宋体",simsun;}
/* 2.01版本修改增加end */

/* =6 sidebar
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.side .com_title, .side .com_title_inner, .side .com_title_in{background:url(images/side_title_bg.jpg) repeat-x 0px -42px; height:42px; }
.side .com_title_in{ background-position:left 0px; background-repeat: no-repeat; padding-left:47px;}
.side .com_title_inner{ background-repeat:no-repeat; background-position:right -84px; padding-right:20px;}
.side .com_title h2{color:#225b0a; font-weight:bold; position:absolute; padding-left:0px; line-height:42px;}
.side .discUL{list-style-position:outside; list-style:none;}
.side .discUL li{padding-left:20px;background:url(images/li_bg.jpg) no-repeat 7px 8px; line-height:24px;}
.side li a{ text-decoration:none;}

#Sub,#Extra{ width:200px;}
.side .content,.side .MenuCompon,.side .AttentnCompon {padding-bottom:10px; margin-bottom:8px; background:#f5f9f0; border-top:0px;}
.side .MenuCompon .tree{ padding-top:0;}
/* =7 content
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.content,#Main .MenuCompon,#Main .AttentnCompon{ background:#eefae9; padding:10px;}
.content img{ vertical-align:middle;}
.content h3{font-size:12px; font-weight:bold;}

.page{ margin:20px 0 20px 26px; padding:10px; clear:both; text-align:right;}
.page input{ width:17px; height:15px; border:1px solid #b5b5b5; padding:1px; color:#e04170;}
.page a{ text-decoration:underline; margin-right:10px;}
.page a:hover{ font-weight:normal;}
.page .disabled{ margin-right:10px;}

/* =8 feedback
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.feedback_con{}
.feedback_con table td { height:20px; padding:3px 0; vertical-align:top;}
.edit_tbl .btn, .feedback_con .btn{ margin-top:6px;} /*modify 2.01版本增加*/
.edit_tbl .btn,
.item_search .btn, 
.feedback_con .btn,
.vote_btn .btn,.btn{ background:url(images/btn.jpg) no-repeat; width:59px; height:20px; font-size:12px; color:#fff; border:0; cursor:pointer;}
.feedback_con table input { padding:1px; border:1px solid #86ae16; background:#fff; width:132px; height:16px; }
.feedback_con table textarea{ padding:1px; width:286px; height:136px;  border:1px solid #86ae16; background:#fff;}

/* =9 product
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.sidecon,.side .MenuCompon { background:#f5f9f0; border:none; padding:15px 12px 19px 15px;}
.tree{ line-height:24px;}
.tree li{display:block;}
.tree li.open{}
.tree li a{ text-decoration:none;}
.tree_parent{ background:url(images/tree-plus.gif) no-repeat 10px 8px; line-height:24px; _height:24px; cursor:pointer; padding-left:32px;}
.tree li.open .tree_parent{background: url(images/tree-minus.gif) no-repeat 10px 8px;}
.faq_sidecon .tree_parent{ cursor:default;}
.tree li a:hover{ text-decoration:underline;font-weight:bold;}
.tree .open a{font-weight:bold;}
.tree_sub{ margin-left:30px;}
.tree .tree_sub li{ background:url(images/subTree_bg.gif) no-repeat 3px 10px; padding-left:15px;}
.tree .tree_sub li a{ font-weight:normal;}
.tree .tree_sub .cur a{ color:#f60; font-weight:bold;}
/*------------------------新闻中心,faq,站点管理,列表图标更改------------*/
.faq_sidecon .tree_parent, .admin_sidecon .tree_parent{ cursor:default; background:none;}
.faq_sidecon .tree li, .admin_sidecon .tree li{ background:url(images/tree_child_icon.gif) no-repeat 22px 10px; }
/*------------------------新闻中心,faq,站点管理,列表图标更改------------*/
.product h3 a{ font-size:12px; font-weight:bold; color:#000; text-decoration:none;}
.prdcrumb{ padding:6px; font-family:Simsun; margin:10px 0;}
.prdcrumb strong{ color:#265603; font-weight:bold;}

.product_con_detail{}
.product_con_detail .pic{ margin:0 0 10px 30px;}
.product_con_detail .pic img{ border:1px solid #CCC;}
.product_con_detail .info{ margin:0 0 0 30px; padding-bottom:10px;}
.product_con_detail .info table{ font-family:Verdana; border:solid #ABE792; border-width:1px 0 0 1px; line-height:18px;}
.product_con_detail .info th{ background-color:#D7F3CB; border:solid #ABE792; border-width:0 1px 1px 0; text-align:right; padding:0; padding-left:5px; color:#000;}
.product_con_detail .info td{ height:28px; border:solid #ABE792; border-width:0 1px 1px 0; padding:0 5px;}
.prdname td{ font-size:14px; font-weight:bold;}
.prdpromotion td{ color:#fe0019; font-size:14px; font-weight:bold;}


/***********************主内容区域 2.01版本修改增加 begin **************************************/
.result_con{ line-height:1.8;}
.result_con .result_suc{ padding:10px 10px 0;}

/*gray button*/
.gray_btn{ background:#F1F1F1; border:1px solid #bbb; display:inline-block; line-height:normal; margin:4px 3px 5px 0; *padding:1px;}
body .gray_btn a,
body .gray_btn input,
body .gray_btn_on input{ background:#f1f1f1 url(images/btn_bg.gif) repeat-x 0 0; border:1px solid #fff; *border:none; color:#666; cursor:pointer; display:inline-block; height:16px; line-height:16px; padding:2px 6px; *padding:3px 6px 1px; min-width:30px; *width:auto; text-align:center; text-decoration:none;}
body .gray_btn input,
body .gray_btn_on input{ height:22px; *height:20px; line-height:22px; padding:0 5px 1px; *padding:1px 5px; min-width:52px; *min-width:auto;}
.popup .gray_btn input{ font-weight:bold;}
body .gray_btn a:hover, body .gray_btn_on input{ background-image:url(images/btn_bg_on.gif); color:#666666; text-decoration:none;}
body .gray_btn a:active{ background-image:url(images/btn_bg.gif);}
body .edit_tbl .gray_btn a{ font-weight:normal; padding-left:15px; padding-right:15px; min-width:20px; *width:auto;}

.btn_box{ text-align:center; padding-top:10px;}
.btn_box .gray_btn a{ padding-left:10px; padding-right:10px;}

/*input*/
.input, textarea{ border:1px solid #65B812;}
.input{ padding:3px 1px 3px 3px; height:16px; line-height:16px;}
html body .input:focus, html body input[type="text"]:focus, html body textarea:focus{ border-color:#f60;}
input.short{ width:150px;}
input.middle{ width:230px;}
.input_addr{ width:315px;}
.order_con input.middle, .order_con .input_addr{ width:290px;}
#Main .item_search input.long{ height:18px; line-height:18px; padding:3px 1px 1px 3px; width:300px;}

.num_desc, .num_ascend{ background:url(images/ico_desc.png) no-repeat 0 2px; width:14px; height:14px; font-size:16px; font-weight:bold; }
.num_desc{ font-size:20px; background-position:-14px 1px;}

/*edit-table*/
.edit_tbl{ margin-top:4px;}
.edit_tbl th{ text-align:right; padding-top:3px; *padding-top:4px;}
.edit_tbl td{ height:36px; padding-top:3px; }
.buyer_info_check { padding-bottom:10px; *padding-top:5px;}
.buyer_info_check th,.buyer_info_check td{ text-align:left; height:27px;}/*收货人信息确认表格行高较小*/

/*search table*/
.search_msg{ color:#444; padding:10px 0 0; margin:0 0 20px 0;}
.item_search{ padding:3px 10px 15px 0;}
.item_search th{ font-family:"宋体",arial; text-align:right;}
.item_search td{ font-family:"宋体",simsun; height:auto; padding:3px 1px 3px 5px;}
.item_search input, .item_search span{ vertical-align:middle;}
.admin_con .item_search{ padding:10px 0;}
.admin_con .item_search .gray_btn{ margin:0;}
.admin_con .edit_tbl .gray_btn{ margin-top:7px;}

/*gridlist table*/
.gridlist a{}
.gridlist{ border:1px solid;}
.gridlist td{ border-top:1px solid; padding:2px 1px 2px 5px; line-height:19px;}
.gridlist, .gridlist td{ border-color:#ABE792;}
.gridlist th{ background:#D7F3CB; color:#000; padding:2px 1px 2px 5px; line-height:24px;}
.gridlist tr.over{ background:#f8f8f8;}

.orderlist{ margin-bottom:12px;}

/*产品详细页面*/
.product_con_detail .prd_summary{}
.product_con_detail .prdtitle{ font-weight:bold; font-size:16px;}
.product_con_detail .important_info th{ line-height:25px;}
.product_con_detail .important_info .morehilite{ font-size:16px;}

.prd_info_tab{ border-bottom:1px solid #bbb; margin-left:10px;}
.prd_info_tab li a{ position:relative; bottom:-1px; background:#e6e6e6 url(images/tabmenu_bg.gif) repeat-x 0 0; border:1px solid #d8d8d8; border-bottom:none; color:#707070; display:inline-block; height:25px; line-height:25px; padding:0 12px; text-decoration:none;}
.prd_info_tab li.cur_tab a{ background:#fff url(images/tabmenu_bg_cur.gif) repeat-x 0 0; border:1px solid #bbb; border-bottom:none; color:#f60; font-weight:bold; text-decoration:none;}
.product_con_detail .prd_description_box{ line-height:1.8; padding-left:10px;}

/*订单提交页面*/
.order_con{ padding-top:0;}
.order_con h4.title .gray_btn{ position:relative; top:1px; *top:3px; display:inline-block; font-size:12px; font-weight:normal; margin:0 0 6px 25px; *margin-bottom:0; }
.order_con .select_addr{ padding:3px 0 0; margin-bottom:12px;}

.order_con .order_edit{ padding:5px 0 17px;}
.order_con .order_edit .input_num{ padding:2px; *padding-left:0; _padding-left:1px; height:14px; line-height:14px; width:25px; text-align:center; overflow:hidden;}
.order_con .order_totals{ line-height:22px;}

.order_btn{ margin:10px 0 30px; text-align:center;}
.order_btn .btn{ display:inline-block;}
/***************************主内容区域 2.01版本修改增加 end */

/* =10 faq & news 2.01版本修改增加
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.product, .faq{ background:#eefae9;}
.faq_con{ padding:16px 0 0 30px; line-height:20px;}

h3.h3_title, .guestbook .msg_question{ background:url(images/faq_ico.gif) no-repeat 0 6px; *background-position:0 4px; color:#000; font-size:14px; font-weight:normal; line-height:25px; padding-left:20px; margin:26px 10px 0; position:relative;}
.h3_title a{ text-decoration:none;}
.h3_title a:hover{ text-decoration:underline;}
.h3_title .time, .msg_question .time{ color:#B0B0B0;}

.faq_con2 .h3_title, .news_con .h3_title, .guestbook .msg_cell{ border-bottom:1px dotted #CECECE; font-size:12px; line-height:22px; margin-top:13px;}

.answer{ line-height:1.8; padding:0 10px 0 30px;}
.news_detail_con .answer{ padding:15px 0 10px 2px;}
.news_detail_con .news_tit{ font-size:16px; font-weight:bold; text-align:center; padding:0 0 5px;}
.news_detail_con .news_time{ color:#B0B0B0; font-size:12px; display:block; text-align:center;}
.news_detail_con .btn{ text-align:center;}

/* =11 top loginBar   2.01版本增加 begin
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.topLogBox{}
.topLogBox_in{ width:960px; line-height:30px;  background:#E0E9F2;}
.topLogBox_in, .topLogBox_in a{ color:#5B5D5E;}

.lanLine{ color:#ABC4DC;}

/*弹出框*/
.popup_inner{ background:#fff; border:4px solid #579B10; color:#333;}
.popup_inner h3{ background:#E9FBD7; line-height:27px; height:27px;}
.popup_inner h3 span{ color:#000; cursor:pointer; height:21px; line-height:21px;}
.popup_inner h3 span.on{ background:#fff; color:#498C13; font-weight:bold;}
.popup_inner h3 .close, .popup_inner h3 .close_hover{ background:url(images/close.gif) no-repeat 0 0; width:16px; height:16px; overflow:hidden; cursor:pointer;}
.popup_inner h3 .close_hover{ background-position:0 -16px;}
.popup_inner .popup_con a{ color:#498C13; text-decoration:underline;}
.popup_inner .popup_con a:hover{ text-decoration:none;}
.popup_inner .popup_con input.middle{ padding:3px 1px 3px 3px; height:16px; line-height:16px; width:190px; color:#333;}
.popup_inner .popup_con .gray_btn a{ color:#666666; font-weight:bold; text-decoration:none;}
.popup_inner .popup_con .suc{ color:#2B8521;}
.popup_inner .buy_notlogin span a{ color:#f60; font-size:14px; font-family:microsoft yahei; font-weight:bold;}
/* =11 top loginBar   2.01版本增加 end*/


/* =12 administrator  2.01版本增加 begin
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
/*admin common*/
.hilite, .morehilite{ font-style:normal;}
.hilite, .state_success{ color:#f60;}
.morehilite{ color:#f60;}
.state_wait{ color:#61B212;}
.state_stop{ color:#196AFF;}

.order_more a{ color:#f60; display:inline-block; font-family:"宋体",simsun;}




/*admin sidebar*/
.admin_sidecon .open a{ color:#ff6600;}
/*------------------------站点管理列表高度更改------------*/
.admin_sidecon .tree li.open .tree_parent{ background:none;}
.admin_sidecon li { padding:0px;}
/*------------------------站点管理列表高度更改------------*/
/*admin content*/
.admin_con{ padding:13px 10px 20px 19px;}
.admin_con .edit_tbl{ padding-left:10px;}
.admin_crumb{ padding-bottom:10px;}
.admin_info{ line-height:25px; margin-bottom:15px;}
.admin_info strong{}
.admin_info strong span{}
.admin_info small{ font-size:12px;}
.admin_info span{ padding-right:23px;}
/* =12 administrator  2.01版本增加 end*/
/* =13 job recruitment 招聘 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.job_con .page{ background:none;}
/*job recruitment  招聘列表*/
 .tab_reclist th{ background-color:#91d932; color:#225B0A;}
 .tab_reclist td{ border-bottom:1px solid #cecece;}
/*vote 投票*/
 .voted_details{ border-top:1px dashed #CECECE;}
 .voted_details li .vote_mem{ color:#7E9800;}
/* 4.3 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.LoginReg{ background-color:#eefae9; padding-top:10px; padding-bottom:10px;}